@charset "UTF-8";
@media all
{
  form.yform {
    margin-bottom:20px;
  }
  form.yform fieldset {
    background:url(/c125757c00439dde/files/bg_dotted_line_2.png/$file/bg_dotted_line_2.png) 0 10px repeat-x;
    margin: 0 0 1em 0;
    padding: 0.5em 1em;
  }
  form.yform legend {
    font-size: 125%; font-weight: bold; color: #325694;
  }
  form.yform label {
    color: #000;font-size:1.1em;
  }
  form.yform .type-text input,
  form.yform .type-text textarea,
  form.yform .type-select select {
    font-family: Verdana,Geneva,Arial,Sans-Serif;
    border: 1px solid #d1dcee;
    font-size:1.1em;
  }
  form.yform div input:focus,
  form.yform div select:focus,
  form.yform div textarea:focus,
  form.yform div input:hover,
  form.yform div select:hover,
  form.yform div textarea:hover,
  form.yform div input:active,
  form.yform div select:active,
  form.yform div textarea:active {
    border: 1px #325694 solid;
    background: #fff;
  }
  form.yform .type-button input {
    border-top: 1px #ddd solid;
    border-left: 1px #ddd solid;
    border-right: 1px #444 solid;
    border-bottom: 1px #444 solid;
    color: #000;
    background: #454545 top left repeat-x;
    padding: .5em 1.2em;
  }
  form.yform .type-button input#submit { color: #330; background: #eee top left repeat-x; }
  form.yform div.type-button input:focus,
  form.yform div.type-button input:hover,
  form.yform div.type-button input:active {
    border-top: 1px #444 solid;
    border-left: 1px #444 solid;
    border-right: 1px #ddd solid;
    border-bottom: 1px #ddd solid;
    color: #fff;
    background: #555; 
  }
  form.yform div.type-button input#submit:focus,
  form.yform div.type-button input#submit:hover,
  form.yform div.type-button input#submit:active {
    background: #325694; color: #fff;
  }
  form.yform { overflow: hidden; }
  form.yform fieldset { overflow: hidden; }
  form.yform legend { background: transparent; border: 0; }
  form.yform label { display:block; cursor: pointer; }
  form.yform .message { display: block; margin-bottom: 0.5em; color: #666; }
  form.yform input[type=hidden] { display: none !important; }
  form.yform sup { color: #800; font-weight: bold; }
  form.yform div.type-text,
  form.yform div.type-select,
  form.yform div.type-check,
  form.yform div.type-button {
    margin: 0.5em 0;
    position: relative;
    overflow: hidden;
  }
  form.yform .type-text input,
  form.yform .type-text textarea {
    display: block;
    position: relative;
    padding: 0.3em 0.3em;
    width: 58.5%;
  }
  form.yform .type-select select {
    display: block;
    position: relative;
    padding: 0.3em 2px 0.3em 1px;
    width: 60%;
    cursor: pointer;
  }
  form.yform .type-select select optgroup {
    font-style: normal;
    font-weight: bold;
  }
  form.yform .type-check input { cursor: pointer; }
  form.yform .type-check label { display: inline; }
  form.yform .type-button input {
    width: auto;
    cursor: pointer;
  }
  form.yform div.error {
    border: 1px #a00 solid;
    background: #faf4f4;
    padding: 0.5em;
  }
  form.yform div.error label { color: #000; font-weight:bold; }
  form.yform div.error .message { color: #800; }
  .columnar .type-text label,
  .columnar .type-select label {
    float: left;
    width: 30%;
  }
  .columnar div.type-check { padding-left: 30%; }
  .columnar div.error .message { margin-left: 30%; }
  .columnar div.type-text input,
  .columnar div.type-text textarea { width: 67.8%; }
  .columnar div.type-select select { width: 69.4%; }
  form.nav-form { margin-bottom: 0; } 
  form.nav-form label { display: inline; float: none; margin: 0; padding: 0; }
  form.nav-form select {
    display: inline-block;
    font-family: Verdana,Geneva,Arial,Sans-Serif;
    border: 1px solid #d1dcee;
    font-size: 1.1em;
    margin: .3em 0 0 0;
    padding: .1em .4em;
    width: 330px;
  }
  form.nav-form input#submit {
    border-top: 1px #ddd solid;
    border-left: 1px #ddd solid;
    border-right: 1px #444 solid;
    border-bottom: 1px #444 solid;
    color: #333300;
    font-size: 1.1em;
    background: #eee top left repeat-x;
    padding: .2em .5em;
    width: auto;
  }
  form.nav-form input#submit:focus,
  form.nav-form input#submit:hover,
  form.nav-form input#submit:active {
    background: #325694;
    color: #fff;
  }
}